Subject: SC22 N2299 - Plenary Minutes (Correction)

From: "william c. rinehuls" <[email-masked]>
Date: Fri, 4 Oct 1996 10:19:31 -0400 (EDT)

Please make the following corrections to the Plenary Minutes transmitted
yesterday as document SC22 N2299:

Paragraph 8.7, first paragraph, change "Convener of WG13" to "Convener of
WG14".

In LON-5 attached to the minutes, please correct the Java Study Group
email reflector and Web page address (in attachment 4 to LON-5) to read:

http://www.dkuug.dk.JTC1/SC22/JSG/ "

The Secretariat apologizes for the necessity to make these corrections.